java.class.version=65.0
java.runtime.name=OpenJDK Runtime Environment
java.runtime.version=21.0.8+9-LTS
java.specification.name=Java Platform API Specification
java.specification.vendor=Oracle Corporation
java.specification.version=21
java.vendor.url.bug=https\://github.com/adoptium/adoptium-support/issues
java.vendor.url=https\://adoptium.net/
java.vendor.version=Temurin-21.0.8+9
java.vendor=Eclipse Adoptium
java.version.date=2025-07-15
java.version=21.0.8
java.vm.compressedOopsMode=32-bit
java.vm.info=mixed mode, sharing
java.vm.name=OpenJDK 64-Bit Server VM
java.vm.specification.name=Java Virtual Machine Specification
java.vm.specification.vendor=Oracle Corporation
java.vm.specification.version=21
java.vm.vendor=Eclipse Adoptium
java.vm.version=21.0.8+9-LTS
org.eclipse.justj.description=Provides the minimal modules needed to launch Equinox with logging and without reflection warnings, stripped of debug information.
org.eclipse.justj.jlink.args=--compress\=2 --vm\=server --generate-cds-archive  --strip-debug
org.eclipse.justj.label=Adoptium OpenJDK Hotspot JRE Base Stripped
org.eclipse.justj.modules=java.base,java.logging,java.xml,jdk.unsupported
org.eclipse.justj.name=openjdk.hotspot.jre.base.stripped
org.eclipse.justj.url.source=https\://github.com/adoptium/temurin21-binaries/releases/download/jdk-21.0.8+9/OpenJDK21U-jdk_x64_mac_hotspot_21.0.8_9.tar.gz
org.eclipse.justj.url.vendor=https\://adoptium.net/
org.eclipse.justj.vm.arg=lib/libjli.dylib
org.osgi.framework.system.capabilities=osgi.ee; osgi.ee\="OSGi/Minimum"; version\:List<Version>\="1.0, 1.1, 1.2", osgi.ee; osgi.ee\="JRE"; version\:List<Version>\="1.0, 1.1", osgi.ee; osgi.ee\="JavaSE"; version\:List<Version>\="1.0, 1.1, 1.2, 1.3, 1.4, 1.5, 1.6, 1.7, 1.8, 9.0, 10.0, 11.0, 12.0, 13.0, 14.0, 15.0, 16.0, 17.0, 18.0, 19.0, 20.0, 21.0",osgi.ee; osgi.ee\="JavaSE/compact1"; version\:List<Version>\="1.8, 9.0, 10.0, 11.0, 12.0, 13.0, 14.0, 15.0, 16.0, 17.0, 18.0, 19.0, 20.0, 21.0",osgi.ee; osgi.ee\="JavaSE/compact2"; version\:List<Version>\="1.8, 9.0, 10.0, 11.0, 12.0, 13.0, 14.0, 15.0, 16.0, 17.0, 18.0, 19.0, 20.0, 21.0",osgi.ee; osgi.ee\="JavaSE/compact3"; version\:List<Version>\="1.8, 9.0, 10.0, 11.0, 12.0, 13.0, 14.0, 15.0, 16.0, 17.0, 18.0, 19.0, 20.0, 21.0"
org.osgi.framework.system.packages=com.sun.nio.file, java.io, java.lang, java.lang.annotation, java.lang.constant, java.lang.foreign, java.lang.invoke, java.lang.module, java.lang.ref, java.lang.reflect, java.lang.runtime, java.math, java.net, java.net.spi, java.nio, java.nio.channels, java.nio.channels.spi, java.nio.charset, java.nio.charset.spi, java.nio.file, java.nio.file.attribute, java.nio.file.spi, java.security, java.security.cert, java.security.interfaces, java.security.spec, java.text, java.text.spi, java.time, java.time.chrono, java.time.format, java.time.temporal, java.time.zone, java.util, java.util.concurrent, java.util.concurrent.atomic, java.util.concurrent.locks, java.util.function, java.util.jar, java.util.logging, java.util.random, java.util.regex, java.util.spi, java.util.stream, java.util.zip, javax.crypto, javax.crypto.interfaces, javax.crypto.spec, javax.net, javax.net.ssl, javax.security.auth, javax.security.auth.callback, javax.security.auth.login, javax.security.auth.spi, javax.security.auth.x500, javax.security.cert, javax.xml, javax.xml.catalog, javax.xml.datatype, javax.xml.namespace, javax.xml.parsers, javax.xml.stream, javax.xml.stream.events, javax.xml.stream.util, javax.xml.transform, javax.xml.transform.dom, javax.xml.transform.sax, javax.xml.transform.stax, javax.xml.transform.stream, javax.xml.validation, javax.xml.xpath, org.w3c.dom, org.w3c.dom.bootstrap, org.w3c.dom.events, org.w3c.dom.ls, org.w3c.dom.ranges, org.w3c.dom.traversal, org.w3c.dom.views, org.xml.sax, org.xml.sax.ext, org.xml.sax.helpers, sun.misc, sun.reflect
org.osgi.framework.version=1.10.0
os.arch=x86_64
os.name=Mac OS X
os.version=11.6
osgi.arch=x86_64
osgi.os=macosx
osgi.ws=cocoa
